# ninja log v5
19	177	0	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs	77995313d7bce793
15	339	762444344	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86_celt_map.c.obj	2be71ed55e83865
20	351	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_vector_FLP.c.obj	179f86a25537e5a7
55	359	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LTP_FLP.c.obj	d5596961618ebcd4
48	371	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LPC_FLP.c.obj	2e5ad477bc887ea1
26	380	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/sort_FLP.c.obj	28b80222bc5d9d00
11	468	762444344	third_party/opus/CMakeFiles/opus.dir/silk/x86/x86_silk_map.c.obj	6188b1c72eec7f08
62	537	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pred_coefs_FLP.c.obj	bd52169c12e5b7d7
33	666	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/schur_FLP.c.obj	9db0b7f5c0f6909
40	826	762444344	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86cpu.c.obj	e956e1cc0ed629bb
360	848	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_analysis_filter_FLP.c.obj	123b564aa19ce0a4
380	869	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_scale_ctrl_FLP.c.obj	86ff6adaaa3d080
352	922	762444344	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_analysis_filter_FLP.c.obj	38816f71ed252d85
340	955	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pitch_lags_FLP.c.obj	12276403a467fa46
538	984	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/warped_autocorrelation_FLP.c.obj	6447dd561a23093d
371	995	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/encode_frame_FLP.c.obj	8abfbcbfdedf2a79
469	1042	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/regularize_correlations_FLP.c.obj	389de758ddb79dad
667	1298	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/residual_energy_FLP.c.obj	f4ac68b202b7573a
956	1322	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/autocorrelation_FLP.c.obj	918f3d888f02ed5c
835	1332	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/process_gains_FLP.c.obj	947606618ba984e4
923	1342	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/inner_product_FLP.c.obj	319a52d328b848b7
997	1431	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/bwexpander_FLP.c.obj	e7e7fea752edd7f5
1042	1511	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/k2a_FLP.c.obj	3b91432b56d9e34f
985	1528	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/wrappers_FLP.c.obj	5b1196d5c298b6f9
850	1625	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/noise_shape_analysis_FLP.c.obj	ef1a3a435300bd33
869	1720	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/burg_modified_FLP.c.obj	f95278b94e6492fb
1311	1751	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/energy_FLP.c.obj	d50de7d6983ce552
1333	1787	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_copy_vector_FLP.c.obj	8b12dc4e2c40e6be
1344	1902	762444345	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_inv_pred_gain_FLP.c.obj	ed7673152eeecff8
1529	2126	762444346	third_party/opus/CMakeFiles/opus.dir/celt/x86/celt_lpc_sse4_1.c.obj	9d735879ceeaf855
1625	2163	762444346	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse.c.obj	a827d9a589ff9814
7	2196	762444346	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/soundio.c.obj	85ce1dab11d0d08d
1720	2327	762444346	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse2.c.obj	e0600fc0afdd9b7d
1324	2495	762444346	third_party/opus/CMakeFiles/opus.dir/silk/float/pitch_analysis_core_FLP.c.obj	b8f53317663ae56b
1751	2547	762444346	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_sse4_1.c.obj	66f73f62d693d30f
2148	2705	762444346	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse4_1.c.obj	e6cf1932d94406e
1902	2723	762444346	third_party/opus/CMakeFiles/opus.dir/celt/x86/vq_sse2.c.obj	f9f7aaf1fff05006
1431	2803	762444346	client/.lupdate/DeepLink_zh_CN.ts.stamp	77af81c50eb13a94
1431	2803	762444346	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.lupdate/DeepLink_zh_CN.ts.stamp	77af81c50eb13a94
1787	3114	762444346	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_del_dec_sse4_1.c.obj	6a795b86307f7369
2199	3124	762444346	third_party/opus/CMakeFiles/opus.dir/silk/x86/VAD_sse4_1.c.obj	47e54cfecb4bb1e5
2549	3142	762444347	client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	54880f6e2b0e8134
2549	3142	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	54880f6e2b0e8134
2180	3278	762444347	third_party/opus/CMakeFiles/opus.dir/silk/x86/VQ_WMat_EC_sse4_1.c.obj	4686bf71513584fb
3101	3324	762444347	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_zh_CN.qm	231dd24483e9b17c
2723	3427	762444347	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/util.c.obj	adfde290aa9d3d8d
1512	3570	762444347	qtsingleapplication/qtsingleapplication_autogen/timestamp	bf2c1844b183d116
1512	3570	762444347	qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	bf2c1844b183d116
1512	3570	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/qtsingleapplication/qtsingleapplication_autogen/timestamp	bf2c1844b183d116
1512	3570	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	bf2c1844b183d116
2343	3776	762444347	client/.lupdate/DeepLink_ko.ts.stamp	cf5f2d17033fed9a
2343	3776	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.lupdate/DeepLink_ko.ts.stamp	cf5f2d17033fed9a
2708	4030	762444347	client/.lupdate/DeepLink_ja.ts.stamp	ebc8de5bf22659d1
2708	4030	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.lupdate/DeepLink_ja.ts.stamp	ebc8de5bf22659d1
2496	4231	762444347	client/.lupdate/DeepLink_en.ts.stamp	3a2ed35b374e57c2
2496	4231	762444347	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.lupdate/DeepLink_en.ts.stamp	3a2ed35b374e57c2
3431	4850	762444348	third_party/opus/CMakeFiles/opus.dir/src/opus_decoder.c.obj	ebd28bab38296a0e
4484	4862	762444348	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ko.qm	e86cb9e47f631c1a
3116	4957	762444349	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/os.c.obj	dc8e8111343eecb3
4862	5043	762444349	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_en.qm	6dc78a4b0dd3c60f
4851	5051	762444349	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ja.qm	b6e990ce19c7ebee
4958	5413	762444349	third_party/opus/CMakeFiles/opus.dir/src/opus.c.obj	22536a4818397d62
5044	5421	762444349	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream.c.obj	13f27e0cb216518d
3125	5707	762444349	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/dummy.c.obj	505d27f75457a3f5
3143	5798	762444349	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/channel_layout.c.obj	8833824427bc622d
3326	5870	762444349	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/ring_buffer.c.obj	3d156780c88cc546
5421	6107	762444350	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_encoder.c.obj	c032bb31678ddf71
5709	6333	762444350	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_decoder.c.obj	960054c00cf6f986
5799	6420	762444350	third_party/opus/CMakeFiles/opus.dir/src/repacketizer.c.obj	cda511de6bd618ef
5052	6505	762444350	third_party/opus/CMakeFiles/opus.dir/src/opus_encoder.c.obj	c759bd3cda491b97
5873	6512	762444350	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_decoder.c.obj	8b15828a4236bb31
6111	6759	762444350	third_party/opus/CMakeFiles/opus.dir/src/mapping_matrix.c.obj	23d1814e9f52a537
3279	6776	762444350	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/wasapi.c.obj	98051cc4dbd010ac
5413	6967	762444351	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_encoder.c.obj	6dc20f222326ecb1
6424	6978	762444351	third_party/opus/CMakeFiles/opus.dir/src/mlp.c.obj	fb210bb808fad83e
6506	6987	762444351	third_party/opus/CMakeFiles/opus.dir/silk/decode_parameters.c.obj	f197bff0f9cffe37
6513	7126	762444351	third_party/opus/CMakeFiles/opus.dir/silk/CNG.c.obj	fa7ac021fcdcdf01
6987	7187	762444351	third_party/opus/CMakeFiles/opus.dir/src/mlp_data.c.obj	4ffbec425309cec8
6759	7194	762444351	third_party/opus/CMakeFiles/opus.dir/silk/init_decoder.c.obj	65fd5ac9d7d78e3f
6967	7286	762444351	third_party/opus/CMakeFiles/opus.dir/silk/decode_frame.c.obj	90e3fd60cf206f4e
6799	7396	762444351	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/soundio.lib	8a91a84c67af9494
7126	7603	762444351	third_party/opus/CMakeFiles/opus.dir/silk/code_signs.c.obj	bd3584bbb1389401
6979	7677	762444351	third_party/opus/CMakeFiles/opus.dir/silk/decode_core.c.obj	4564c5fcc7454706
7187	7693	762444351	third_party/opus/CMakeFiles/opus.dir/silk/encode_pulses.c.obj	a162f60987e1c9a1
7286	7704	762444351	third_party/opus/CMakeFiles/opus.dir/silk/encode_indices.c.obj	da98f3138607969b
7396	7909	762444351	third_party/opus/CMakeFiles/opus.dir/silk/decode_pulses.c.obj	c410b46eff1f216b
7195	7969	762444352	third_party/opus/CMakeFiles/opus.dir/silk/enc_API.c.obj	c1cfdf5c2692d6af
7603	8067	762444352	third_party/opus/CMakeFiles/opus.dir/silk/decoder_set_fs.c.obj	3e3e378a21b9003b
7677	8262	762444352	third_party/opus/CMakeFiles/opus.dir/silk/decode_indices.c.obj	64cd62c61f0be14e
7705	8292	762444352	third_party/opus/CMakeFiles/opus.dir/silk/LP_variable_cutoff.c.obj	58104201cf75258
8067	8473	762444352	third_party/opus/CMakeFiles/opus.dir/silk/gain_quant.c.obj	c3abc9842bd525ed
7694	8498	762444352	third_party/opus/CMakeFiles/opus.dir/silk/dec_API.c.obj	dcdafe2257181385
7970	8539	762444352	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_decode.c.obj	3548c847df420929
7909	8554	762444352	third_party/opus/CMakeFiles/opus.dir/silk/PLC.c.obj	80de031e9d086067
8296	8821	762444352	third_party/opus/CMakeFiles/opus.dir/silk/interpolate.c.obj	a5d4848ae163dbe0
8518	8937	762444352	third_party/opus/CMakeFiles/opus.dir/silk/tables_gain.c.obj	445744cbbf8069c5
8539	8952	762444353	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_WB.c.obj	1cc9ef6a9d5f6138
8265	9037	762444353	third_party/opus/CMakeFiles/opus.dir/silk/NSQ.c.obj	9ee536393ab9e56a
8555	9046	762444353	third_party/opus/CMakeFiles/opus.dir/silk/tables_other.c.obj	9cc4ae2776f0fee7
8953	9314	762444353	third_party/opus/CMakeFiles/opus.dir/silk/tables_pitch_lag.c.obj	38aefd5e77d1df3f
8940	9336	762444353	third_party/opus/CMakeFiles/opus.dir/silk/tables_LTP.c.obj	239fd621c368e1ca
8822	9403	762444353	third_party/opus/CMakeFiles/opus.dir/silk/shell_coder.c.obj	bc240328545e5014
8474	9441	762444353	third_party/opus/CMakeFiles/opus.dir/silk/NSQ_del_dec.c.obj	61e1aea606e7db8e
9038	9550	762444353	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_NB_MB.c.obj	f9991e21e788c7
9047	9710	762444353	third_party/opus/CMakeFiles/opus.dir/silk/process_NLSFs.c.obj	d2723433be80c3b3
6364	9770	762444353	third_party/opus/CMakeFiles/opus.dir/src/analysis.c.obj	d2e8fb60e106ea18
9404	9868	762444353	third_party/opus/CMakeFiles/opus.dir/silk/control_SNR.c.obj	c6c40697f21ad9a5
9321	9885	762444353	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_del_dec_quant.c.obj	433a584f4e3aff5f
9442	9894	762444353	third_party/opus/CMakeFiles/opus.dir/silk/check_control_input.c.obj	1a8d750c63581c8d
9338	10019	762444353	third_party/opus/CMakeFiles/opus.dir/silk/stereo_LR_to_MS.c.obj	15370a7833423c00
9551	10031	762444354	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_unpack.c.obj	f63555b04293b6f9
9710	10227	762444354	third_party/opus/CMakeFiles/opus.dir/silk/stereo_MS_to_LR.c.obj	6aa70a110de14561
9770	10265	762444354	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_encode.c.obj	3cd10ef7db773940
9877	10273	762444354	third_party/opus/CMakeFiles/opus.dir/silk/HP_variable_cutoff.c.obj	8c1bee97744f008e
9906	10288	762444354	third_party/opus/CMakeFiles/opus.dir/silk/tables_pulses_per_block.c.obj	d8f89cccb9ea37c7
9886	10402	762444354	third_party/opus/CMakeFiles/opus.dir/silk/VAD.c.obj	ba70edb4d6cafaeb
10031	10451	762444354	third_party/opus/CMakeFiles/opus.dir/silk/quant_LTP_gains.c.obj	29c0b4cdbc337acd
10019	10462	762444354	third_party/opus/CMakeFiles/opus.dir/silk/control_audio_bandwidth.c.obj	aaeaffa2d7c1a4ac
10228	10711	762444354	third_party/opus/CMakeFiles/opus.dir/silk/VQ_WMat_EC.c.obj	954071c50ed14639
10274	10732	762444354	third_party/opus/CMakeFiles/opus.dir/silk/LPC_inv_pred_gain.c.obj	8f32dd92e555ccb9
10265	10740	762444354	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ.c.obj	d3393f59b28a1b14
10288	10752	762444354	third_party/opus/CMakeFiles/opus.dir/silk/log2lin.c.obj	c53359ff2f2aaa2b
10403	10902	762444354	third_party/opus/CMakeFiles/opus.dir/silk/LPC_analysis_filter.c.obj	272859471c289f8
10463	10927	762444354	third_party/opus/CMakeFiles/opus.dir/silk/decode_pitch.c.obj	26df961c17f3c730
10451	10952	762444354	third_party/opus/CMakeFiles/opus.dir/silk/lin2log.c.obj	5309645141b8e325
10711	11092	762444355	third_party/opus/CMakeFiles/opus.dir/silk/inner_prod_aligned.c.obj	a495f68aac2cd77a
10753	11120	762444355	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander_32.c.obj	ab4b639862a22543
11093	11205	762444355	third_party/opus/CMakeFiles/opus.dir/silk/debug.c.obj	4ae31202fdd2a689
10733	11226	762444355	third_party/opus/CMakeFiles/opus.dir/silk/init_encoder.c.obj	24ff25855a143e97
4023	11258	762444355	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication.cpp.obj	d4acbeb699a5fd1
10744	11291	762444355	third_party/opus/CMakeFiles/opus.dir/silk/A2NLSF.c.obj	b72908d3f801637c
10933	11401	762444355	third_party/opus/CMakeFiles/opus.dir/silk/biquad_alt.c.obj	4bfffd292268e86f
4226	11438	762444355	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication_autogen/mocs_compilation.cpp.obj	88cfc2f69fa5b91f
10903	11463	762444355	third_party/opus/CMakeFiles/opus.dir/silk/ana_filt_bank_1.c.obj	7c1beebe610bbf87
11121	11589	762444355	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander.c.obj	a8cff71c1fa2e57a
11229	11656	762444355	third_party/opus/CMakeFiles/opus.dir/silk/pitch_est_tables.c.obj	ade014e2803f7779
10952	11666	762444355	third_party/opus/CMakeFiles/opus.dir/silk/control_codec.c.obj	c7fd72c4b83172a7
11262	11726	762444355	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ_weights_laroia.c.obj	77893cdb8ebe94d7
11209	11745	762444355	third_party/opus/CMakeFiles/opus.dir/silk/NLSF2A.c.obj	9253e1423482ef2a
11292	11755	762444355	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_stabilize.c.obj	3ae94b1997d701b9
11401	11845	762444355	third_party/opus/CMakeFiles/opus.dir/silk/table_LSF_cos.c.obj	51f953bb37d2106b
11464	11863	762444355	third_party/opus/CMakeFiles/opus.dir/silk/resampler_rom.c.obj	8727fc6b15ad1dc3
11438	12013	762444355	third_party/opus/CMakeFiles/opus.dir/silk/resampler.c.obj	b7286201bbbf2dfd
11589	12028	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2_3.c.obj	e02e08e490fbba2d
11658	12043	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_AR2.c.obj	369155e326e0eec6
11672	12108	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_up2_HQ.c.obj	10c34f954c12bab8
11757	12170	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2.c.obj	83c725deaaf31e5a
11748	12242	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_down_FIR.c.obj	d3e1495cbe06db5f
11846	12257	762444356	third_party/opus/CMakeFiles/opus.dir/silk/sigm_Q15.c.obj	4f7dfb64c3150a0e
11737	12268	762444356	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_IIR_FIR.c.obj	b1dd897f782a4954
12028	12466	762444356	third_party/opus/CMakeFiles/opus.dir/celt/entdec.c.obj	c874a90ca33b7e74
12242	12740	762444356	third_party/opus/CMakeFiles/opus.dir/silk/sort.c.obj	91532ca521ce239e
12171	12774	762444356	third_party/opus/CMakeFiles/opus.dir/celt/entcode.c.obj	3307e7eea8ca8cbd
12014	12806	762444356	third_party/opus/CMakeFiles/opus.dir/celt/celt.c.obj	6555a8bee2bd47c7
12043	12846	762444356	third_party/opus/CMakeFiles/opus.dir/celt/cwrs.c.obj	460e7cd9b39ca0b5
12260	12865	762444356	third_party/opus/CMakeFiles/opus.dir/silk/stereo_quant_pred.c.obj	4890477442b70271
3571	12881	762444356	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtlocalpeer.cpp.obj	9d3387420f063237
12269	12979	762444357	third_party/opus/CMakeFiles/opus.dir/silk/stereo_decode_pred.c.obj	d06d41671fca1143
12883	13100	762444357	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtsingleapplication.lib	29ca3c56591ed9e8
12492	13221	762444357	third_party/opus/CMakeFiles/opus.dir/silk/LPC_fit.c.obj	7e55738531483fac
12761	13235	762444357	third_party/opus/CMakeFiles/opus.dir/silk/sum_sqr_shift.c.obj	eae400c9482b14cb
12778	13271	762444357	third_party/opus/CMakeFiles/opus.dir/silk/stereo_encode_pred.c.obj	add6594287635fac
12815	13295	762444357	third_party/opus/CMakeFiles/opus.dir/silk/stereo_find_predictor.c.obj	b6bf1fcdbf3ffbb6
12108	13559	762444357	third_party/opus/CMakeFiles/opus.dir/celt/celt_decoder.c.obj	6f0d60d4ff5b432
12868	13676	762444357	third_party/opus/CMakeFiles/opus.dir/silk/float/corrMatrix_FLP.c.obj	1b74e21159f8f7fb
12984	13710	762444357	third_party/opus/CMakeFiles/opus.dir/celt/celt_lpc.c.obj	6f182b64f1ecc12a
13240	14020	762444358	third_party/opus/CMakeFiles/opus.dir/silk/float/apply_sine_window_FLP.c.obj	3b5441445b9bcb25
13304	14061	762444358	third_party/opus/CMakeFiles/opus.dir/celt/vq.c.obj	6cbde25c4a3e6cb4
13272	14133	762444358	third_party/opus/CMakeFiles/opus.dir/celt/quant_bands.c.obj	2a01bef0a35c3d75
13222	14169	762444358	third_party/opus/CMakeFiles/opus.dir/celt/rate.c.obj	405e98b3da6b070b
12847	14271	762444358	third_party/opus/CMakeFiles/opus.dir/celt/bands.c.obj	3c84980f9bff0cc4
13562	14563	762444358	third_party/opus/CMakeFiles/opus.dir/celt/modes.c.obj	e73c027dbfea2f7a
13677	14608	762444358	third_party/opus/CMakeFiles/opus.dir/celt/kiss_fft.c.obj	d74727eaf58140f0
13713	14676	762444358	third_party/opus/CMakeFiles/opus.dir/celt/mathops.c.obj	939c2d972b037484
14073	14810	762444358	third_party/opus/CMakeFiles/opus.dir/celt/entenc.c.obj	ee84ee4494f39bee
14041	14855	762444358	third_party/opus/CMakeFiles/opus.dir/celt/laplace.c.obj	6fbeb0659d82c91c
11864	14884	762444358	third_party/opus/CMakeFiles/opus.dir/celt/celt_encoder.c.obj	3d861330e5491ba4
14592	15010	762444358	server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	15cf110c48e2b2d3
14592	15010	762444358	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	15cf110c48e2b2d3
14184	15037	762444359	third_party/opus/CMakeFiles/opus.dir/celt/pitch.c.obj	2e162a649e10c0d
14153	15105	762444359	third_party/opus/CMakeFiles/opus.dir/celt/mdct.c.obj	ce65632e6f14eb41
15105	15292	762444359	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/opus.lib	4a3e4d7ed31326a0
14273	15588	762444359	qtservice/qtservice_autogen/timestamp	cdf5380e68cbd751
14273	15588	762444359	qtservice/qtservice_autogen/mocs_compilation.cpp	cdf5380e68cbd751
14273	15588	762444359	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/qtservice/qtservice_autogen/timestamp	cdf5380e68cbd751
14273	15588	762444359	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/qtservice/qtservice_autogen/mocs_compilation.cpp	cdf5380e68cbd751
15593	15656	762444359	qtservice/CMakeFiles/qtservice.dir/qtservice_autogen/mocs_compilation.cpp.obj	2440f39ecd6aa917
13101	15880	762444359	client/deeplink_ui_autogen/timestamp	8b575113b5ef89b8
13101	15880	762444359	client/deeplink_ui_autogen/mocs_compilation.cpp	8b575113b5ef89b8
13101	15880	762444359	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/deeplink_ui_autogen/timestamp	8b575113b5ef89b8
13101	15880	762444359	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/deeplink_ui_autogen/mocs_compilation.cpp	8b575113b5ef89b8
15881	15944	762444359	client/.rcc/qrc_i18n.cpp	e258ce615ad99982
15881	15944	762444359	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.rcc/qrc_i18n.cpp	e258ce615ad99982
15889	16585	762444360	client/.rcc/qrc_webpage.cpp	2327df4b94eca9a3
15889	16585	762444360	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/client/.rcc/qrc_webpage.cpp	2327df4b94eca9a3
15588	19633	762444363	qtservice/CMakeFiles/qtservice.dir/qtservice.cpp.obj	dae74c6f1b954c67
16650	20334	762444364	client/CMakeFiles/deeplink_ui.dir/weburlrequestinterceptor.cpp.obj	531b956f5e4286a5
16612	21974	762444366	client/CMakeFiles/deeplink_ui.dir/secret_refresh_webview.cpp.obj	24f608a179e99523
21975	22579	762444366	client/CMakeFiles/deeplink_ui.dir/deeplink_ui.rc.res	562aaaeba0510ce1
16590	22805	762444366	client/CMakeFiles/deeplink_ui.dir/deeplink_ui_autogen/mocs_compilation.cpp.obj	22c60bb10832c2fc
22810	23074	762444367	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_i18n.cpp.obj	a5d13e2c61f7a0ae
15598	23600	762444367	qtservice/CMakeFiles/qtservice.dir/qtservice_win.cpp.obj	51f5a89fa90d9bf
23601	24032	762444367	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtservice.lib	fff5a6b70c697db
16643	24380	762444368	client/CMakeFiles/deeplink_ui.dir/__/include/util.cpp.obj	a21ae78a18774ed3
20335	28109	762444372	client/CMakeFiles/deeplink_ui.dir/devtools_window.cpp.obj	97937b930f9fecdb
16596	29162	762444373	client/CMakeFiles/deeplink_ui.dir/bridge.cpp.obj	3f5d95c6bd8a4684
16659	31605	762444375	client/CMakeFiles/deeplink_ui.dir/__/include/dlk_logger.cpp.obj	97918168b2c282ce
23098	33201	762444377	client/CMakeFiles/deeplink_ui.dir/webview.cpp.obj	3bc08225a3ac3d1e
16586	34393	762444378	client/CMakeFiles/deeplink_ui.dir/main.cpp.obj	6f0e7128d363755
24033	34411	762444377	server/deeplink_autogen/timestamp	d69bbede1cb70fae
24033	34411	762444377	server/deeplink_autogen/mocs_compilation.cpp	d69bbede1cb70fae
24033	34411	762444377	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/deeplink_autogen/timestamp	d69bbede1cb70fae
24033	34411	762444377	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/deeplink_autogen/mocs_compilation.cpp	d69bbede1cb70fae
34453	34866	762444378	server/.rcc/qrc_icons.cpp	bacf5bd81974daac
34453	34866	762444378	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/.rcc/qrc_icons.cpp	bacf5bd81974daac
34432	34920	762444378	server/.rcc/qrc_verify_sign.cpp	1c8eacdb82e64b4e
34432	34920	762444378	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/.rcc/qrc_verify_sign.cpp	1c8eacdb82e64b4e
34479	34956	762444378	server/.rcc/qrc_tip_window.cpp	4f410c40d025f293
34479	34956	762444378	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/server/.rcc/qrc_tip_window.cpp	4f410c40d025f293
22580	36489	762444380	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_webpage.cpp.obj	16dd63356056a8ff
19634	36555	762444380	client/CMakeFiles/deeplink_ui.dir/webengine_page.cpp.obj	d7ecb28621a35f02
16604	39329	762444383	client/CMakeFiles/deeplink_ui.dir/main_window.cpp.obj	d0f76b67deca7777
35093	41193	762444385	server/CMakeFiles/deeplink.dir/bridge.cpp.obj	2bd667906bd1bb9e
34957	42232	762444386	server/CMakeFiles/deeplink.dir/webview.cpp.obj	7d9aa1d5bcf45127
35343	42257	762444386	server/CMakeFiles/deeplink.dir/devtools_window.cpp.obj	93ff1a816a07e922
39332	42408	762444386	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink_ui.exe	f0fe9fa0aeda9f8d
34968	49457	762444393	server/CMakeFiles/deeplink.dir/microphone.cpp.obj	a9e989de0ac43d7d
35256	51989	762444395	server/CMakeFiles/deeplink.dir/verify_sign.cpp.obj	59351df69f36f446
35048	52593	762444396	server/CMakeFiles/deeplink.dir/update_manager.cpp.obj	bdec93d40f75928a
36491	53942	762444397	server/CMakeFiles/deeplink.dir/deeplink_autogen/mocs_compilation.cpp.obj	7e08458a78abd87d
42243	59407	762444403	server/CMakeFiles/deeplink.dir/qdesk_monitor.cpp.obj	30d3570b013a9b6e
35394	60093	762444404	server/CMakeFiles/deeplink.dir/main.cpp.obj	6d32b8ddcd31e5da
36557	60760	762444404	server/CMakeFiles/deeplink.dir/websocket_client.cpp.obj	747ee1ba32d310cf
52006	63495	762444407	server/CMakeFiles/deeplink.dir/random_generator.cpp.obj	6a13ee25abca67e0
41194	63952	762444407	server/CMakeFiles/deeplink.dir/setting.cpp.obj	25aa28f7ea1ff1e2
42260	65398	762444409	server/CMakeFiles/deeplink.dir/ipc_server.cpp.obj	cc659612b6b66133
59409	67236	762444411	server/CMakeFiles/deeplink.dir/ring_buffer.cpp.obj	cff0fa362e69bb44
42412	70230	762444414	server/CMakeFiles/deeplink.dir/qdesk_server.cpp.obj	2f15d63ed671a588
49498	73812	762444417	server/CMakeFiles/deeplink.dir/__/include/dlk_logger.cpp.obj	324c9927ebb23c90
65406	74222	762444418	server/CMakeFiles/deeplink.dir/opus_task_queue.cpp.obj	e56495f41e0ca2e7
60114	74731	762444418	server/CMakeFiles/deeplink.dir/__/include/util.cpp.obj	422a79b859c23085
63953	74785	762444418	server/CMakeFiles/deeplink.dir/__/include/jwt.cpp.obj	33db14936596e8b
74803	75262	762444419	server/CMakeFiles/deeplink.dir/.rcc/qrc_icons.cpp.obj	c11c2c209ed5697
74226	75450	762444419	server/CMakeFiles/deeplink.dir/deeplink.rc.res	8c164befd6420160
63499	76290	762444420	server/CMakeFiles/deeplink.dir/windows_pipe_reader.cpp.obj	71b1570c22aa10b
76307	77947	762444421	server/CMakeFiles/deeplink.dir/.rcc/qrc_tip_window.cpp.obj	6f2ead8dfed3c38a
67286	78252	762444422	server/CMakeFiles/deeplink.dir/windows_pipe_writer.cpp.obj	28cd391855c6dd39
77972	80391	762444424	server/CMakeFiles/deeplink.dir/.rcc/qrc_verify_sign.cpp.obj	c05121ef49667df8
74732	80683	762444424	server/CMakeFiles/deeplink.dir/__/include/crashreport_install.cc.obj	d84c2185505a18fd
52617	81069	762444425	server/CMakeFiles/deeplink.dir/qdesk_client.cpp.obj	c1156867d9a091b
53985	82153	762444426	server/CMakeFiles/deeplink.dir/main_window.cpp.obj	c845ba424fcb91c8
60991	83710	762444427	server/CMakeFiles/deeplink.dir/scheduled_task_manager.cpp.obj	2cb5c1673ac4f87d
70232	89182	762444433	server/CMakeFiles/deeplink.dir/winuser_process.cpp.obj	840841510253551
75265	90942	762444434	server/CMakeFiles/deeplink.dir/dbc_client.cpp.obj	66080ee0335abee3
75453	91068	762444435	server/CMakeFiles/deeplink.dir/windows_hardware.cpp.obj	d517c388ea28f24e
73813	93260	762444437	server/CMakeFiles/deeplink.dir/deeplink_sdk.cpp.obj	4d5c5684790054dd
93262	94948	762444438	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink.exe	73853aee206a712
